html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
	font-family: 'Roboto Condensed', 'Roboto', 'Segoe UI', sans-serif;
}

a  { 
	text-decoration: none;		
}

/*   HEADER   */

.title {
    box-sizing: border-box;
    position: relative;
	float: left;

	padding: 13px 0 8px 0;
	
	font-size: 18px;
	font-weight: 300;
	color: black;
}

.title:hover {
    border-bottom: 4px solid #4178be;
    color: #325c80;
}

.regbtn {
	float: right;
	
	max-width: 150px;
	margin: 10px 0 0 5px;
	padding: 7px 10px;
	
	border: 1px solid #325c80;
	background-color: white;
	cursor: pointer;
	
	font-size: 14px;
	color: #325c80;
}

.regbtn:hover {
	border: 1px solid #325c80;
	background-color: #325c80;
	color: white;
}

nav span {
    margin-right: 15px;
    padding-bottom: 8px;
    
    font-size: 18px;
	font-weight: 300;
	color: black;
	
    cursor: pointer;
}

.container_nav {
    margin-top: 14px;
}

.container_nav:hover span  {
	color: #4178be;
	border-bottom: 4px solid #4178be;
}

.container_nav {
    display:  inline-block;
}

.container_nav:hover .content_nav  {
	display: block;
}

.content_nav {
    display: none;
    position: absolute;
    padding: 3px 0;
	margin-top: 12px;
	min-width: 250px;
	max-width: 300px;
	background: rgba(26, 26, 26, 0.8);
	z-index: 10;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.content_nav a {
	display: block;
	padding: 7px 5px;
	font-size: 16px;
	color: white;
	font-weight: lighter;
	
	width: 93%;
	height: 92%;
	margin: 0 auto;
}

.content_nav a:hover {
	color: black;
	background-color: white;
}

/*   SECTION   */

section, .header_top, nav, footer {
    height: 100%;
    margin: 0 auto;
    
}

.header_top, nav {
    height: 50px;
    padding: 0 25px;
}

.header_top {
    border-bottom: solid 1px #e0e0e0;
}

section, footer {
    min-width: 1095px;
    padding: 0 75px;
}

.header_top, nav  {
    min-width: 1195px;
    padding: 0 25px;
}

.container {
    box-sizing: border-box;
    max-width: 1395px;
    min-width: 1095px;
    height: 100%;
    margin: 0 auto;
}

.about_site {
    padding-top: 50px;
    padding-bottom: 120px;
    background: linear-gradient(45deg, #325c80 30%, #669966 100%);
     
    color: white;
}

h1 {
    font-size: 40px;
}

.about_site p{
    margin-top: 20px;
    font-size: 20px;
    font-weight: lighter;
}

.about_apps {
    padding-top: 70px;
    padding-bottom: 70px;
    background: white;
}

h2 {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    font-size: 25px;
    font-weight: lighter;
    color: #325c80;
}

.about_apps p {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    padding-left: 10px;
    box-sizing: border-box;
    
    font-size: 20px;
    font-weight: lighter;
    line-height: 1.6;
    color: black;
    text-align: left;
}

.all_apps {
     background: white;
}

h3 {
    font-size: 25px;
    font-weight: 300;
    margin-top: 20px;
    padding-bottom: 20px;
}

.app {
    display: inline-block;
	box-sizing: border-box;
    vertical-align: top;
    width: 32.8%;
    
    height: 200px;
    margin: 0 0.8% 20px 0;
	/*margin: 0 15px 20px 0;*/
	padding: 15px 10px;
	border: 1px solid #325c80;
	border-top: 20px solid #325c80;
	background: white;
	
	cursor: pointer;
}

.app_right {
   margin: 0 0 20px 0; 
}

.app:hover, .app_right:hover {
    border: 1px solid #4178be;
	border-top: 20px solid #4178be;
}

.app:hover h4, .app_right:hover h4, .app:hover p, .app_right:hover p {
	color: #4178be;
}

h4 {
    margin-bottom: 30px;
	font-size: 18px;
	color: black;
	font-weight: normal;
	text-align: left;
}

.app p {
    font-size: 16px;
    font-weight: lighter;
	line-height: 1.2;
	color: black;
	text-align: left;    
}

footer {
    height: 50px;
    margin-top: 70px;
}

footer .container {
    padding-top: 14px;
    font-size: 16px;
    font-weight: lighter;
}

.freekassa {
    float:right;
}









